﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
    <head runat="server">
        <title>Imagemap test site</title>

        <!-- Resources -->
        <link rel="stylesheet" type="text/css" href="css/default.css" />
        <link rel="stylesheet" type="text/css" href="css/image-map.css" />
        <link rel="stylesheet" type="text/css" href="css/jquery-image-spin-360.css" />
        <link rel="stylesheet" type="text/css" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="css/perfect-scrollbar.css" />
        <script type="text/javascript" src="js/jquery-1.10.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-ui.min.js"></script>
        <script type="text/javascript" src="js/jquery.ui.touch-punch.min.js" ></script>
        <script type="text/javascript" src="js/annytab.image-map-mobile.js"></script>
        <%--<script type="text/javascript" src="js/annytab.image-map.js"></script>--%>
        <script type="text/javascript" src="js/annytab.image-spin-360.js"></script>
        <script type="text/javascript" src="js/perfect-scrollbar-0.4.5.min.js"></script>
        <script type="text/javascript" src="js/jquery.mousewheel.js"></script>

        <!-- Mobile devices support -->
        <meta name="handheldFriendly" content="true" />
        <meta name="viewport" content="width=device-width, height=device-height, user-scalable=yes" />
        
    </head>
    <body>
        <form id="defaultForm" runat="server">
            <div>Welcome<br /><br />
                This is a demonstration of code samples that you can download for free at www.all-templates.biz. We have
                been using asp.net, C# and jQuery for the projects on this demonstration page. These samples are supposed to
                work in a standard browser and in a mobile device browser.<br /><br />
<%--                <div id="categoryLinksDefaultContainer" runat="server">
                    <div style="font-weight:bold;">Image maps (default)</div>
                </div><br /><br />--%>
                <div id="categoryLinksMobileContainer" runat="server">
                    <div style="font-weight:bold;">Image maps (mobile)</div>
                </div><br /><br />
                <div id="imageLinks" runat="server">
                    <div style="font-weight:bold;">360 degree animations</div>
                </div><br /><br />
                <div id="administration" runat="server">
                    <div style="font-weight:bold;">Administration</div>
                    <asp:HyperLink ID="HyperLink1" runat="server" NavigateUrl="~/AdminNewImageMap.aspx">New image map</asp:HyperLink><br />
                    <asp:HyperLink ID="HyperLink2" runat="server" NavigateUrl="~/AdminEditImageMap.aspx">Edit image map</asp:HyperLink><br />
                    <asp:HyperLink ID="HyperLink3" runat="server" NavigateUrl="~/AdminSpinningImages.aspx">Manage 360 degrees images</asp:HyperLink>
                </div><br /><br />
                <div style="font-weight:bold;">Links</div>
                <asp:HyperLink ID="hlAllTemplates" runat="server" NavigateUrl="http://www.all-templates.biz">Free templates</asp:HyperLink><br />
                <asp:HyperLink ID="hlAnnytab" runat="server" NavigateUrl="http://www.annytab.se">A Name Not Yet Taken AB</asp:HyperLink>
                
            </div>

<%--            <!-- Image map (default) -->
            <div id="annytabImapOuterContainer" class="annytab-imap-outer-container">
                <img id="annytabImapCloseContainer" src="images/blackCross.png" alt="Stäng fönster" style="position:absolute;top:-12px;right:-12px;cursor:pointer;" />
                <div id="annytabImapHeader" class="annytab-imap-header">Image maps</div>
                <div id="annytabImapMapcontainer" class="annytab-imap-mapcontainer">
                    <div id="annytabImapImagemap" runat="server" class="annytab-imap-imagemap" />
                </div>
                    <div id="annytabImapProductlistcontainer" class="annytab-imap-productlistcontainer">  
                </div>
                    <div id="annytabImapSelectImage" runat="server" class="annytab-imap-select-image">
                </div>
                <img id="annytabImapLeftArrow" src="images/leftArrow.png" alt="Vänsterpil" class="annytab-imap-arrow" style="left:8px;" />
                <img id="annytabImapRightArrow" src="images/rightArrow.png" alt="Högerpil" class="annytab-imap-arrow" style="right:8px;" />
            </div>--%>

            <!-- Image map (mobile) -->
            <div id="annytabImapMobileOuterContainer" class="annytab-imap-mobile-outer-container">
                <img id="annytabImapMobileCloseContainer" src="images/blackCross.png" alt="Stäng fönster" style="position:absolute;top:2px;right:2px;cursor:pointer;" />
                <div id="annytabImapMobileHeader" class="annytab-imap-mobile-header">Image maps</div>
                <div id="annytabImapMobileMapcontainer" class="annytab-imap-mobile-mapcontainer">
                    <div id="annytabImapMobileImagemap" runat="server" class="annytab-imap-mobile-imagemap" />
                </div>
                    <div id="annytabImapMobileSelectImage" runat="server" class="annytab-imap-mobile-select-image">
                </div>
                <img id="annytabImapMobileLeftArrow" src="images/leftArrow.png" alt="Vänsterpil" class="annytab-imap-arrow" style="left:0px;" />
                <img id="annytabImapMobileRightArrow" src="images/rightArrow.png" alt="Högerpil" class="annytab-imap-arrow" style="right:0px;" />
            </div>

            <!-- Spinning image -->
            <div id="annytabSpinOuterContainer" class="annytab-spin-outer-container">
                <img id="annytabSpinCloseContainer" src="images/blackCross.png" alt="Stäng fönster" style="position:absolute;z-index:5;top:-14px;right:-14px;cursor:pointer;" />
                <div id="annytabSpinImageContainer" class="annytab-spin-image-container">
                    <img id="annytabSpinLoadingAnimation" src="images/loadingAnimation.gif" alt="Animation" style="display:block;position:relative;margin:0px auto 0px auto;top:152.5px;" />
                    <img id="annytabSpinImage" src="" alt="Produkt" class="annytab-spin-image" />
                </div>
                <div id="annytabSpinSlider" class="annytab-spin-slider" />
            </div>
            <div id="annytabSpinImagePreloads" style="display:none;" />
        </form>
    </body>
</html>
